Erro no IDLC ao compilar extensão

perguntadas 2013-11-27 14:28:15 +0200

imagem do gravatar de CrazyFrog

Olá,

Após a atualização do libreoffice para a versão mais recente não consigo mais usar o idlc; alguem passou pelo mesmo problema?

idlc -verbose -C -I/usr/lib64/libreoffice/sdk/idl -O. pw3270.idl
idlc: compiling 1 source files ... 
Compiling: pw3270.idl
idlc: starting preprocessor failed
editar alterar tag assinalar como ofensivo fechar mesclar Excluir